package main

import (
	"text/template"
	"os"
)

func main() {
	t, err := template.New("hello").Parse("Hello {{.}}\n")

	if err != nil {
		panic(err)
	}

	err = t.Execute(os.Stdout, "Quintor")

	if err != nil {
		panic(err)
	}
}